
SSiO - Feature #495

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Write final report

01/31/2022 02:40 PM - Leif Häggmark

Status: Closed Start date: 01/31/2022

Priority: Normal Due date: 04/30/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/08/2022 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#2 - 04/05/2022 11:42 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#3 - 04/27/2022 01:36 PM - Leif Häggmark

- Status changed from New to Closed
